@charset "UTF-8";
.midori {
    color: #ADD666;
}
a.bg_green {
    background-color: #ADD666;
    color: #fff;
    border: 1px solid #ADD666;
    padding: 18px 70px;
    letter-spacing: 0.15em;
    font-weight: 600;
    border-radius: 7px;
    display: inline-block;
    line-height: 1;
    position: relative;
    font-size: 14px;
}
a.bg_green:hover {
    background-color: #fff;
    color: #ADD666;
}
h2.kentiku_title {
    font-size: 37px;
    letter-spacing: 0.05em;
    margin-bottom: 15px;
}
p.kentiku_subtitle {
    font-size: 13px;
    letter-spacing: 0.1em;
    font-weight: 800;
    font-family: "Times New Roman";
}
img.kentiku_title_img {
    width: 85px;
    display: block;
    margin: 0 auto 20px;
}
a.bg_green span.arrow {
    font-size: 26px;
    line-height: 1;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 18px;
}
.kentikutop07_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}
.kentikutop07.w40 {
    width: 40%;
    padding-right: 30px;
}
.kentikutop07.w60 {
    width: 60%;
    padding-left: 30px;
    border-left: 1px solid #CBCBCB;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.kentikutop07.w40 a.bg_green {
    width: 100%;
    text-align: center;
    font-size: 18px;
}
.kentikutop07 p.bg_w {
    background: #fff;
    font-size: 15px;
    color: #333333;
    padding: 13px;
    line-height: 1;
    border-radius: 6px;
    margin-bottom: 15px;
    width: 100%;
    letter-spacing: 0.05em;
}
.kentikutop07.w60 a.tel_a,
.kentikutop07.w60 p.contact_text {
    margin-bottom: 0;
    width: 50%;
}
.kentikutop07.w60 a.tel_a {
    color: #333;
    font-size: 46px;
    letter-spacing: 0.01em;
    line-height: 1;
    font-family: "Times New Roman";
    display: inline-block;
    pointer-events: none;
}
.kentikutop07.w60 a.tel_a img {
    width: 22px;
    display: inline-block;
    vertical-align: baseline;
    margin-right: 10px;
}
.kentikutop07.w60 p.contact_text {
    font-size: 14px;
    line-height: 1.5;
}
.kentikutop07.w60 p.contact_text a.qa_link {
    display: block;
    color: #333333;
    border-bottom: 1px solid #333;
    margin-top: 8px;
    font-weight: 600;
    position: relative;
}
.kentikutop07.w60 p.contact_text a.qa_link span.arrow {
    display: inline-block;
    position: absolute;
    right: 0;
    font-size: 18px;
    line-height: 1;
}
.kentikutop07.w60 p.contact_text a.qa_link:hover,
.kentikutop07.w60 p.contact_text a.qa_link:hover span {
    color: #add666;
    border-color: #add666;
    transition: .3s;
}
@media (max-width: 480px) {
  a.bg_green {
      padding: 16px 60px 16px 40px;
      letter-spacing: 0.1em;
      border-radius: 5px;
  }
  a.bg_green span.arrow {
      font-size: 22px;
      right: 14px;
  }
  h2.kentiku_title {
      font-size: 22px;
      letter-spacing: 0.01em;
      margin-bottom: 10px;
  }
  img.kentiku_title_img {
      width: 70px;
      margin: 0 auto 17px;
  }
  .kentiku07 p.subtext {
      font-size: 14px;
      letter-spacing: 0;
      margin-bottom: 30px;
  }
  .kentikutop07_wrapper {
      flex-wrap: wrap;
  }
  .kentikutop07.w40 {
      width: 100%;
      padding-right: 0;
      order: 1;
  }
  .kentikutop07.w60 {
      width: 100%;
      padding-left: 0;
      border-left: none;
  }
  .kentikutop07 p.bg_w {
      font-size: 13px;
      padding: 11px;
      border-radius: 5px;
  }
  .kentikutop07.w60 a.tel_a {
      font-size: 34px;
      width: 100%;
      text-align: center;
      pointer-events: all;
  }
  .kentikutop07.w60 a.tel_a img {
      width: 18px;
      position: relative;
      top: 3px;
  }
  .kentikutop07.w60 p.contact_text {
      width: 100%;
      padding: 15px 0 40px;
  }
  .kentikutop07.w40 a.bg_green {
      font-size: 14px;
  }
}
@media (max-width: 374px) {
  .kentiku07 p.subtext {
      letter-spacing: -0.01em;
  }
}
@media (max-width: 359px) {
  h2.kentiku_title {
      font-size: 20px;
      letter-spacing: 0;
  }
  a.bg_green {
      padding: 14px 60px 14px 40px;
      font-size: 13px;
  }
}
